LPPOM HALAL bugs - Bug #245

Tidak dapat menginput KPI dalam Search Lookup KPI ID pada tab Search by Object
03/22/2021 11:08 AM - Muhammad Bintar

Status: Closed Start date: 03/22/2021
Priority: Normal Due date: 03/29/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Dear Tim Developer mohon support nya untuk perbaikan pada kotak dialog tab Search by Object dimana fungsi tersebut tidak dapat
menampilkan KPI Katalog yang dicari.

Posisi pada saat di menu Performance Goal Setting - ada saat di Header Hasil Kerja

Hasil Kerja
Add KPI x

© Add [ Delete Start Date: 22/03/2021 =1
Lookup KPI ID

Structured Search

Date: 22/03/2021

Object ID:

Object
Description:

Abbreviation:

Object Class | ObjectID  Object Description  Abbreviation

LPPOM Dev di server 77

07/04/2025 12




http:/remote.minovais.com:31119

Database SQLSERVER2014

History

#1 - 03/29/2021 05:45 PM - Muhammad Bintar
- File LPPOMKPI.rar added

- Status changed from New to Developing

update:
sudah tampil kpi profile nya dan berikut package nya

#2 - 03/29/2021 05:45 PM - Muhammad Bintar

- Status changed from Developing to User Test

#3 - 03/29/2021 05:46 PM - Muhammad Bintar

- Status changed from User Test to Closed

Files

clipboard-202103221101-n8gt4.png 90.7 KB 03/22/2021 Muhammad Bintar
clipboard-202103221104-axgpq.png 23.6 KB 03/22/2021 Muhammad Bintar
LPPOMKPIL.rar 144 KB 03/29/2021 Muhammad Bintar
